Actualité
ps1

Unofficial POPSLoader v4d - Correction de bugs et support du 6.60 PRO

par
Source: Wololo.net/talk

Popsdeco met en ligne une nouvelle version de sa reprise du POPSLoader, qui passe en version 4d.

Il y a quelques heures, nous vous annoncions que la Team PRO mettait en ligne la troisième version du POPSLoader for 6.XX, un programme qui permet d'émuler la PlayStation première du nom sur notre chère PSP. Outre la correction de divers bugs, cette mise à jour permettait aux utilisateurs de profiter de leurs titres PS1  sur le dernier Light Custom Firmware en date, le 6.60 PRO.

Mais la Team PRO n'est pas la seule équipe à travailler sur un POPSLoader. Popsdeco avait en effet repris la deuxième version publiée par l'équipe de développement et l'avait modifiée de son côté pour y apporter corrections de bugs et améliorations. La version non-officielle était entre autre compatible avec les Custom Firmwares 6.XX ME et ne nécessitait pas l'installation du POPS_Bridge.

ps1

Le développeur met aujourd'hui son programme à jour ; celui-ci passe ainsi en version 4d. Voici les nouveautés :

  • Correction d'un bug avec le POPS du firmware 3.72 ;
  • Support des (Light) Custom Firmwares 6.60.

Unofficial POPSLoader v4d

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

Commenter 5 commentaires

Anonymous
Je n'ai jamais pu faire tourner la moindre des versions du Popsloader 6.xx.

J'ai installé/désinstallé plusieurs fois, tous les fichiers nécessaires, mais à chaque fois que j'utilise le popsloader avec n'importe quel pops et quel que soit le jeu, j'ai toujours le même message d'erreur, à savoir, retour sur le xmb et "The game could not be started (80020001).

Du coup, les jeux psx j'y joue sur ma phat en M33 et le popsloader de DaX.

Quelqu'un est il déjà parvenu à faire tourner ce plugin sur GO! en 6.60 Pro B9? Ou en même en LCF 6.xx?
Signaler Citer